MWAWFontSJISConverter.cxx File Reference
`#include "libmwaw_internal.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWFontSJISConverter.hxx"`

## Namespaces

| libmwaw
| namespace used to regroup all libwpd functions, enumerations which we have redefined for internal usage

## Variables

static uint32_t const | libmwaw::s_SJIS_encoding []
| SJIS conversion table: c,unicode[c]. More...
static uint32_t const | libmwaw::s_SJIS_encoding2 []
| SJIS conversion table for code with 2 entries(actually, ignored): c,unicode[c],unicode[c1]. More...